Subject: Re: bug#4947: Comments on misearch.el [repost from emacs-devel]

From: Juri Linkov <[email-masked]>
Date: Thu, 03 Jun 2021 23:24:47 +0300

tags 4947 fixed
close 4947 28.0.50
thanks

>>> There's another wishlist item, though it's not that important: I'd like
>>> to see a small buffer pop up which contains all the files we're going to
>>> search through, and highlight where we currently are.
>>
>> `list-buffers' (`C-x C-b') already allows selecting buffers to Isearch.
>> So we could mark the currently searched buffer in the *Buffer List*.
>
> Skimming this bug report, it seems like this wishlist item was the only
> thing not handled here?
>
> Is this something that should still be considered, or should this bug
> report be closed?

Usually before starting a multi-buffer search you know what files
you are going to search, so perhaps this report could be closed.